@import "../_color";

.dashboard-main {
  padding: 10px;
  word-wrap: break-word
}

.dashboard-main-container {
  background: $white1;
  border-radius: 5px;
  padding: 10px;
}

.trend-list {
  text-align: center;
  display: flex;
  align-items: center;

  .box {
    cursor: pointer;
    margin: 10px;
    padding: 10px 20px;
    min-width: 50%;
    border-radius: 30px;
    background: linear-gradient(70deg, $red3, $red1);
    color: $white2;
    transition: opacity 0.3s ease-out, transform 0.2s ease-out;

    &:hover {
      opacity: 0.8;
      transform: translateY(-1px)
    }

    &:active {
      transform: translateY(2px)
    }
  }
}